Subject: Ticket Assigned - Hi, I’m not happy with your delivery system because
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 08:06:16 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi, I’m not happy with your delivery system because  I’m not happy with your delivery system because one of my orders aren’t coming but i paid the total amount.Please send my forgotten item or refund my money.I order this items shown in the photo it written set of two but i got just the grey one

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192890